Subject: [Tsv-art] Tsvart last call review of draft-ietf-rtcweb-sdp-11

From: Colin Perkins via Datatracker <[email-masked]>
Date: Sun, 05 Apr 2020 04:34:52 -0700

Reviewer: Colin Perkins
Review result: Ready

This document has been reviewed as part of the transport area review team's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the document's
authors and WG to allow them to address any issues raised and also to the IETF
discussion list for information.

When done at the time of IETF Last Call, the authors should consider this
review as part of the last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

This draft provides annotated examples to demonstrate how SDP is used
to negotiate WebRTC sessions. It does not define new SDP extensions or
change the way SDP is used to negotiate transport connections. As such,
there are no new implications for the transport area, so from a transport
perspective this draft is ready.